package com.luticate.utils.dbo;

import org.json.JSONException;
import org.json.JSONObject;

import java.util.HashMap;

/**
 * Created by robin on 11/27/15.
 */
public class LuVoidDbo extends LuDbo {
    @Override
    public void fromJson(JSONObject json) throws JSONException {

    }

    @Override
    public HashMap<String, Object> toArray() {
        return null;
    }
}
